/* ***** FEATURED BOOKS - 3 Columns ***** */
.featured-books-container {
	margin-top: 3rem !important;
	margin-bottom: 2rem !important;
}

.featured-books-row {}
.featured-books-row .featured-book-block { margin-top: 0 !important; }
.featured-book-box {
	padding: 0;
	margin: 0 5px;
	text-align: center;
	background-color: #f9f9f9;
	border-width: 0px;
	border-style: solid;
	border-color: #ddd;
    -webkit-box-shadow: 0 5px 6px -6px #777;
       -moz-box-shadow: 0 5px 6px -6px #777;
            box-shadow: 0 5px 6px -6px #777;
}
.featured-book-block:first-child .featured-book-box {
	margin: 0 10px 0 0; 
 }
 .featured-book-block:last-child .featured-book-box {
	margin: 0 0 0 10px; 
 }


.featured-book-block .series-content-box { 
	width: 100%;
	padding: 0 !important;
	text-align: center;
}

.featured-book-block h4 { 
	font-size: 1.3rem !important;
	font-family: Questrial, Roboto, sans-serif;
	color: #7B7B7B;
	line-height: 100% !important;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	border-bottom: 0 !important;
	padding: 0 1rem !important;
	margin: 1.4rem auto 1.2rem auto !important;
}
.book-block-tagline.featured-third-block-show { display: none; }
.featured-book-block img { 
	width: 100%;
	max-width: 400px;
	display: table;
	margin: 0 auto 1.5rem auto !important;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.featured-book-block .book-block-content {
	padding: 0 1.5rem .5rem 1.5rem;
}
.featured-book-block h3.book-block-title {
	font-size: 2.5rem !important;
	font-family: "Life Savers", Quattrocento, Roboto, serif;
	font-weight: 700 !important;
	color: black;
	line-height: 125% !important;
	margin: 0 0 1rem 0 !important;
	text-align: center;
	padding-bottom: 1rem;
	border-bottom: 1px solid #ddd;
}
.featured-book-block .book-block-series {
	font-size: 1.1rem !important;
	text-transform: uppercase;
	line-height: 120%;
	color: #c66200;
	display: block;
	margin-bottom: 1.6rem !important;
}
.featured-book-block .book-block-text p {
	line-height: 130% !important; 
	margin-bottom: 1.5rem !important;
}
.featured-book-block a.btn-home:link,
.featured-book-block a.btn-home:visited {
	color: white !important;
	text-transform: uppercase;
	background-color: black;
	border-color: black;
	margin: 0 auto !important;
}
.featured-book-block a.btn-home:hover,
.featured-book-block a.btn-home:active {
	background-color: #c66200 !important;
	border-color: #c66200 !important;
}



	@media (max-width:900px) {
		.featured-book-block h4 { font-size: 1rem !important; }
	}
	@media (max-width: 767.9px) {


		.featured-third-block .featured-book-box { 
			background-color: transparent !important;
			-webkit-box-shadow: none !important;
			   -moz-box-shadow: none  !important;
					box-shadow: none  !important;
			margin: 0 auto;
			padding: 2rem 0 0 0 !important;
			text-align: left !important;
		}

		.featured-book-block:first-child .featured-book-box { margin: 0 5px 0 0; }
		.featured-book-block:nth-child(2) .featured-book-box { margin: 0 0 0 5px; }
		.featured-book-block:last-child .featured-book-box { margin: 0; }
		.featured-book-block h3.book-block-title {
			font-size: 2.2rem !important;
			text-align: left !important;
		}
		.featured-third-block { 
			margin: 1.2rem 0 0 0 !important;
			text-align: left !important;
		}
		.featured-third-block .featured-book-block h3.book-block-title { text-align: left !important; }
		.featured-third-block img { 
			width: 45%;
			max-width: 250px;
			float: right;
			margin: 0 2rem 2rem 2rem !important;
		}
	
	}
	@media (max-width: 575.98px) {

			
		.featured-book-block .book-block-content {
			padding: 0 !important;
		}
		.featured-book-box,
		.featured-third-block .featured-book-box {
			width: 100%;
			background-color: transparent !important;
			-webkit-box-shadow: none !important;
			   -moz-box-shadow: none  !important;
					box-shadow: none  !important;
			margin: 0 auto !important;
			padding: 0 0 1rem 0 !important;
			text-align: center !important;
		}
		.featured-book-block h3.book-block-title { text-align: center !important; }
		.featured-book-box img,
		.featured-third-block .featured-book-box img { 
			width: 100%;
			max-width: 400px;
			display: table;
			margin: 0 auto 1.5rem auto !important;
			border-top: 1px solid #ddd;
			border-bottom: 1px solid #ddd;
			float: none !important;
		}
		

	}



/* ******** WELCOME MESSAGE ******** */

.welcome-container { }
.welcome-message-row { margin: 0 0 2rem 0 !important; }
.welcome-image { text-align: left; padding: 0 !important; }
.welcome-image img { width: 100%; max-width: 350px; margin: 0 0 1rem 0; }
.welcome-message { background-color: transparent; }
.welcome-message .welcome-content { padding: 0 0 0 2rem; }
.welcome-message h3 { font-size: 2.5rem !important; margin-bottom: 1.2rem !important; }
.welcome-author-name { font-size: 1rem; font-weight: 600; }

	@media (max-width: 767.9px) {

		.welcome-message .welcome-content { padding: 0; }
		.welcome-image { text-align: center; padding-bottom: 2.5rem !important; }
		.welcome-image img { max-width: 300px; }

	}